* {
	margin: 0px;
	padding: 0px;
	border: none;
}

body {
	font-size: 14px;
	font-family: 'Myriad Pro', 'Times New Roman', Arial;
	font-weight: normal;
	color: #9c9e9f;
	height: 100%;
	margin:0;
	padding:0;
	background: url(../images/body_bg.png) 50% 0% repeat-y;
}

body a {
	text-decoration: none;
}

body a:hover {
	text-decoration: underline!important;
}

.wrapper {
	width: 1000px;
	margin: 0px auto;
}

#header {
	height: 120px;
	background: #FFF url(../images/header_bg.png) 50% 100% no-repeat;
	padding-bottom: 5px;
}

#header #logo {
	float: left;
}

#header #menu {
	float: left;
}

#header #menu ul {
	list-style-type: none;
	margin-left: 28px;
}

#header #menu ul li {
	float: left;
	padding: 40px 8px 8px 8px;
	border-left: 1px solid #C8C9CA;
}

#header #menu ul li:first-child {
	border: none;
}

#header #menu ul li#current {
	background: #1B6BAE;
	border: none;
}

#header #menu ul li a {
	color: #bbbbbd;
	text-decoration: none;
	font-size: 15px;
}

#header #menu ul li#current a {
	color: #FFF;
}

#footer {
	position: fixed;
	height: 26px;
	width: 1000px;
	left: 180px;
	bottom: 0px;
	background: #000000;
	border-top: 1px solid #767573;
}

#footer a {
	color: #FFF;
	font-size: 14px;
}

#footer #menu {
	float: left;
}

#footer #menu ul {
	float: left;
	list-style-type: none;
}

#footer #menu ul li {
	float: left;
	height: 26px;
	line-height: 26px;
	padding: 0px 6px;
}

#footer #menu ul li#current {
	background: #1C64A8;
}

#footer #menu > span {
	display: block;
	float: left;
	width: 26px;
	height: 26px;
}

#footer #menu > span.front {
	background: #1C64A8;
}

#footer #search {
	float: left;
	margin-left: 28px;
}

#footer #search input {
	color: #B1B1B1;
	height: 18px;
	width: 170px;
	margin-top: 4px;
}

#footer #copyright {
	float: right;
	margin-right: 28px;
	text-align: right;
	font-size: 10px;
	color: #BBBBBB;
}

#middle {
	background: url(../images/outer_bg.png) 0% 0% no-repeat;
}

.wrapper {
}

#inner {
	min-height: 100%;
	background: url(../images/cube_bg.png) 0% 100% no-repeat;
}

#left {
	float: left;
	width: 200px;
	min-height: 450px;
	background: url(../images/left_bg.png) 100% 0% no-repeat;
}

#cmiddle-left {
	float: left;
	width: 200px;
	min-height: 450px;
	background: url(../images/left_bg.png) 100% 0% no-repeat;
}

td.contentheading a, td.contentheading {
	text-transform: uppercase;
	font-size: 15px;
	color: #707173;
	text-decoration: underline;
}

#left div.moduletable > h3, td.flip, #cmiddle-left h3 {
	display: block;
	background: #1B6BAE;
	color: #FFF;
	padding: 4px 18px;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
}

#left ul , #cmiddle-left ul {
	list-style-type: none;
	padding: 18px 18px;
}

#left ul li a, #cmiddle-left ul li a {
	color: #8d9398;
	text-decoration: none;
}

#cmiddle-left ul li.active span {
	color: #1b6bae;
	font-size: 14px;
	font-weight: bold;
}

#content {
	
}

.high {
	color: #5d93a3;
	font-size: 16px;
	padding-top: 20px;
}

.high strong {
	color: #346e81;
}

.hide {
	display: none;
}

#items {
	height: 675px;
	width: 693px;
	padding: 0px;
	background: #FFF;
}

#items ul li img {
	position: absolute;
	left: 45px;
	top: 25px;
	cursor: pointer;
	z-index: 1;
}

#items ul li {
	width: 230px;
	height: 185px;
	border-right: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
	padding: 20px 0px;
	float: left;
	position: relative;
	overflow: show;
}

#items div.name {
	position: absolute;
	bottom: 8px;
	text-align: center;
	width: 100%;
}

#items ul li:nth-child(3n+3) {
	border-right: none;
}

#items ul li:nth-last-child(-n+3) {
	border-bottom: none;
}

#pagination {
	margin-top: 10px;
	margin-bottom: 40px;
	width: 693px;
}

#pagination ul li {
	float: left;
	margin: 0px 5px;
}

#pagination ul li  a {
	padding: 2px 6px;
}

#pagination ul li span {
	padding: 2px 6px;
	background: #1b6bae;
	color: white;
}

#breadcrumbs {
	margin: 0px 0px 30px -26px;
	font-size: 16px;
	line-height: 18px;
	padding-top: 4px;
}

#content {
	position: relative;
}

#breadcrumbs a,
#breadcrumbs span.separator {
	color: #78797A;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
}

#breadcrumbs span.current { color: #1b6bae; }

#breadcrumbs a {}
#breadcrumbs a:hover  {	color: #1b6bae; }

span.t3d {
	background: url(../images/3d.png) 0% 0% no-repeat;
}

span.t3d:hover {
	background: url(../images/3d_color.png) 0% 0% no-repeat;
}

span.light {
	background: url(../images/light.png) 0% 0% no-repeat;
}

span.light:hover {
	background: url(../images/light_color.png) 0% 0% no-repeat;
}

span.infos {
	background: url(../images/info.png) 0% 0% no-repeat;
}

span.infos:hover {
	background: url(../images/info_color.png) 0% 0% no-repeat;
}

div.description {
	display: none;
}

p.citata {
	margin-top: 45px;
}
table.flip {
	width : 100%;
}

p.flip-center {
	width: 100%;
	text-align: center;
}

.flip #breadcrumbs {
	position: absolute;
	left: 190px;
}

.wall {
	width: 895px;
	height: 220px;
	background: #FFF;
	padding: 5px;
	margin-bottom: 100px;
	margin-left: 50px;
}

.wall .sponsor {
	float: left;
}

.last {
	margin-right: 0px!important;
}

.sponsor{
	width:220px;
	height:220px;
	float:left;
	margin:0px 5px 0px 0px;
	position:relative;
	cursor:pointer;
}

.sponsorFlip{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	border:1px solid #ddd;
	background: #CCC url(../images/flip_bg.jpg) no-repeat center center;
	text-align: center;
}

.sponsor img {
	margin-top: 20px;
}

.sponsorFlip:hover{
	border:1px solid #999;
	-moz-box-shadow:0 0 30px #999 inset;
	-webkit-box-shadow:0 0 30px #999 inset;
	box-shadow:0 0 30px #999 inset;
}

.sponsorData{
	display:none;
}

.sponsorDescription{
	font-size:11px;
	padding:50px 10px 20px 20px;
	font-style:italic;
}

.sponsorURL{
	font-size:10px;
	font-weight:bold;
	padding-left:20px;
}

.clear{
	clear:both;
}

#users {
	padding-top: 30px;
	padding-bottom: 40px;
	width: 100%;
	text-align: center;
}

#users h3 {
	color: #8E9FAF;
}

		
div.gallery {
	position: relative;
	height: 160px;
	text-align: center;
	margin-bottom: 40px;
}

div.gallery span {
position: absolute;
left: 0px;
bottom: -10px;
display: block;
text-align: center;
right: 0px;
}

div.gallery img {
	border: 3px solid #CCC;
}